python 2.6.7: added missing dependency for bzip2 (without this python-compression...
[openembedded.git] / recipes / opie-reader / opie-reader_1.2.4.bb
1 require ${PN}.inc
2
3 PR = "${INC_PR}.0"